@charset "UTF-8";

.lp_wrap .brush {
    margin-top: max(calc(-200 / 750 * 100vw), -200px);
  z-index: 3;
}
.lp_wrap .brush .fk1 {
  position: absolute;
  top: 0;
  left: 62.6%;
  width: 30.8%;
}
.lp_wrap .brush .fk1.trigger {
  transition: 0.6s;
  transform: scale(0);
  transform-origin: 0% 100%;
}
.lp_wrap .brush .fk1.trigger.move {
  transform: scale(1);
}
.lp_wrap .brush .movie1 {
  position: absolute;
  top: 8.75%;
  left: 0%;
  width: 100%;
}
.lp_wrap .brush .cover {
  position: absolute;
  top: 20.9%;
  left: 0%;
  width: 100%;
}
.lp_wrap .brush .marker {
  position: absolute;
  top: 25.4%;
  left: 2%;
  width: 40.133%;
}
.lp_wrap .brush .marker .st0 {
  fill: none;
  stroke: #fff;
  stroke-width: 12;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-miterlimit: 10;
  stroke-dasharray: 1085;
  stroke-dashoffset: 1085;
}
.lp_wrap .brush .marker.trigger .st0 {
  transition: 0.8s;
  stroke-dashoffset: 1085 !important;
}
.lp_wrap .brush .marker.trigger.move .st0 {
  stroke-dashoffset: 0 !important;
}
.lp_wrap .brush .fk2 {
  position: absolute;
  top: 30.25%;
  left: 62.3%;
  width: 32.133%;
}
.lp_wrap .brush .fk2.trigger {
  transition: 0.6s;
  transform: scale(0);
  transform-origin: 0% 100%;
}
.lp_wrap .brush .fk2.trigger.move {
  transform: scale(1);
}
.lp_wrap .brush .hair {
  position: absolute;
  top: 35.7%;
  left: 53.4%;
  width: 11.733%;
  animation: brush_hair 3s both infinite;
}
@keyframes brush_hair {
  0%, 50%, 100% {
    opacity: 1;
  }
  25%, 75% {
    opacity: 0;
  }
}
.lp_wrap .brush .movie2 {
  position: absolute;
  top: 40.6%;
  left: 6.7%;
  width: 41.333%;
}
.lp_wrap .brush .box {
  position: absolute;
  top: 51.5%;
  left: 5.9%;
  width: 88%;
}
.lp_wrap .brush .box.trigger {
  transition: 0.6s;
  opacity: 0;
  transform: translateY(-10%);
}
.lp_wrap .brush .box.trigger.move {
  opacity: 1;
  transform: translateY(0);
}
.lp_wrap .brush .box .movie3 {
  position: absolute;
  top: 54.9%;
  left: 4.6%;
  width: 90.91%;
}
.lp_wrap .brush .movie4 {
  position: absolute;
  bottom: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .brush .copy {
  position: absolute;
  top: 80.8%;
  left: 2.8%;
  width: 20.933%;
}

.lp_wrap.talent .brush {

}